#new-comm .document_header{
	color: #004D43;
	/*border-bottom: 2px solid #DEA414;*/
	font-size:28px;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.1em;
	margin-bottom: 0px!important;
	margin-top:15px;
	}
	
.body-clipper #new-comm .document_header {
	color: #0A2A44;
}

#new-comm .document_header small{
	font-size: .6em;
	font-weight: normal;
	}
	
#new-comm .important-points{
	background-color: #f4f5e7;
	/*border-bottom: 2px solid #DEA414;*/
	padding:5px 15px 10px;
	margin:0 10px 30px 0;
	overflow: auto;
	width: 650px;
	}

.body-clipper #new-comm .important-points {
	background-color: #e8eef2;
}

#new-comm .important-points-img {
	padding: 20px;
}
	
#new-comm .important-points img {
	float: left;
	height: auto;
	margin-right: 20px;
	width: 230px;	
}

#new-comm .important-points-inner {
	overflow: hidden;
}
	
#internal #new-comm .important-points h2{
	background-color: transparent!important;
	color: #004D43!important;
	font-size:18px;
	font-family: Arial;
	font-weight: bold;
	text-transform: none;
	margin-bottom:0 !important;
	}

#internal.body-clipper #new-comm .important-points h2{
	color: #0A2A44 !important;
}

#internal #new-comm .important-points .col {
	float:left;
	width:48%;
	margin:0 0 0 0;
	color: #004D43;
	font-size: 15px!important;
	line-height: 1.4em!important;
	padding:0 0 0 0px;
	}

#internal.body-clipper #new-comm .important-points .col {
	color: #0A2A44;
}
	
#internal #new-comm .important-points ul {

	font-size: 15px!important;
	line-height: 1.4em!important;
	padding-right:.3em;
	}
	
#internal #new-comm .important-points .col li{
	list-style: square;
	padding-bottom: 15px;
	}
	
#new-comm .section-head{
	
	}
	
#new-comm .section-head h3{
	color: #004D43;
	border-bottom: 1px solid #DEA414;
	font-size:20px!important;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 10px!important;
	margin-top:15px;
	padding-bottom: 8px!important;
	}
	
#new-comm .section-head h3 small{
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	}
	
#new-comm .quote-box{
	color:#cc7d2f;
	font-style: italic;
	font-size:14px;
	/*min-height:140px;*/
	line-height: 1.0em;
	background-color: #f5f4e7;
	padding:20px 20px 10px 25px;
	margin:15px 0;
	/*background-image: url(../images/cd_points.png);*/
	background-position:right bottom;
	background-repeat: no-repeat;
	}
	
#new-comm .quote-box p.attributed{
	/*width:300px*/
	font-style: normal;
	font-size:12px;
	margin-bottom:0;
	padding-bottom: 0;
	margin-left:450px;
	}
	

	